/*
 Theme Name:     Civl
 Theme URI:      http://abtel.fr
 Description:    Theme Enfant Divi Civl
 Author:         abtel.fr
 Author URI:     http://abtel.fr
 Template:       Divi
 Version:        2026
*/
/*--igp-color:#fcc480;*/
:root{
    --igp-color:#f9c216;
    --aop-color:#ed3424;
    --igp-img-label:url(images/igp-logo.png);
    --aop-img-label:url(images/aop-logo.png);
    --vin-rouge: #b11eb6;
    --vin-rose: #ff610e;
    --vin-blanc: #ffba73;
}
.hashtag::before {
    content: "";
    background-image: url("/wp-content/uploads/2026/03/hashtag.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    top: 16px;
    left: -6px;
    display: inline-block;
    width: 50px;
    height: 50px;
}
.hashtag {
    font-size: 30px;
    font-weight: 800;
    color: #000000;
}
#reseaux-civl img {
    width: 45px;
    height: 45px;
    margin-left: 7px;
}

/*=================================================================================*/
/*AGE GATE*/
/*=================================================================================*/
.age-gate__wrapper{
    z-index:99999999;
}
p.age-gate__challenge {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
}
.age-gate__heading img {
    max-width: 50%;
    margin-top: 30px;
}
/*=================================================================================*/
/*MAX MEGA MENU*/
/*=================================================================================*/
.mega-cat-s-menu{
    font-size:16px;
    font-weight: bold;
}
.nav li ul {
    width: 400px;
}
.nav li ul li{
    width: 100%;
}
.et-menu li li a {
    padding: 6px 20px;
    width: 100%;
}
.nav li li ul {
    top: -23px;
    left: 400px;
}

@media screen and (max-width: 980px) {
    .mega-title-nav a {
        font-size: 1.6em!important;
        text-transform: uppercase!important;
    }
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu li.mega-4-columns > ul.mega-sub-menu {
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-column-standard li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
        color: #OOO;
        font-size: 14px;
    }
    /*li.mega-catsmenu > a.mega-menu-link{*/
    /*    color: #000!important;*/
    /*    text-transform: uppercase!important;*/
    /*}*/
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
        padding: 30px!important;
    }
}
/*=================================================================================*/
/*TITRAILLE*/
/*=================================================================================*/
h1 {
    font-size: clamp(30px,4vw,60px);
    text-transform:uppercase;
}
h2 {
    font-size: clamp(27px, 4vw, 1.9rem);
    line-height: 1.3em;
    font-weight:700;
    text-transform:uppercase;
}
.homepage__carteVignoble h2, #home-blog h2, .bloc-app h2 {
    font-size: clamp(30px,4vw,50px);
}
#instagram-section h2{
    font-size:clamp(30px, 2vw, 60px);
}
h1 strong, h2 strong,h3 strong,h4 strong{
    font-weight:unset;
}
/*=================================================================================*/
/*PAGE APPELLATION*/
/*=================================================================================*/
/*Blocs Appellation*/

.bloc-app p{
    font-size:20px;
}
.bloc-app a {
    color: #000000 !important;
    font-weight: 500;
}
.bloc-app.introduction h2 {
    text-align: center;
    font-size: clamp(29px,3vw, 33px);
    font-weight: 700!important;
    line-height: 1.2em;
}
.bloc-app.introduction p {
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2em;
}
    /*Label IGP / AOP*/
.igp-label {
    background-image: var(--igp-img-label);
}
.aop-label {
    background-image: var(--aop-img-label);
}
.igp-label, .aop-label {
    font-size: 1px;
    text-indent: -2000px;
    width: 100px;
    height: 100px;
    display: block;
    background-size: contain;
    background-repeat:no-repeat;
    margin: 0 auto;
}
/*Appellation Intro*/
#appellation_intro {
    font-size: clamp(20px,25px,3vw);
    line-height:1.4em;
}
/*Voir le site*/
.voir-site p {
    font-size: clamp(16px,2vw,24px);
}


/*Elements GRID*/
/*IGP*/
.title-grid-appellation h3 {
    font-size: 22px!important;
    border-bottom: 1px solid #333;
    margin-bottom: 10px;
}
.grille-donnees-appellation p span {
    font-size: 25px;
    font-weight: bold;
}
span.rouge, span.rose, span.blanc {
    width: 50%;
    display: inline-block;
    float: right;
    text-align: right;
}
.rouge{
    color:var(--vin-rouge);
}
.rose{
    color:var(--vin-rose);
}
.blanc{
    color:var(--vin-blanc);
}
.number-data-appellation {
    font-size: clamp(30px,3vw, 43px);
    font-weight: bold;
    color: var(--igp-color);
    line-height: 1em;
}
/*AOP*/
.aop-theme .number-data-appellation {
    color: var(--aop-color);
}
/*=================================================================================*/
/*TOOLS*/
/*=================================================================================*/

